
.-word-thumnail {
    cursor:pointer;
    width:100%;
    align-items:center;
    flex-direction:row-reverse
} 

.work-postb {
    display:flex;
    flex-direction:column;
    max-width:663px;
    min-width:500px;
    flex:1;
    margin:15px;
    position:relative;
    transition:.4s;
    overflow:hidden;
    justify-content:flex-start;
    box-shadow:0 2px 10px rgb(0 0 0 / 15%);
    border-radius:var(--largeradius);
} .--work_top {
    display:flex;
    justify-content:space-between;
    padding:30px;
    flex-wrap:wrap;
    width:100%;
    transition:.4s;
    align-items:center
}
.-work--inf {
    display:flex;
    flex-direction:column;
    width: 100%;
}.works--contact {
    display:flex;
    justify-content:space-between;
    width: 100%;
    align-items: center;
}.--work--title--h3 {
    margin-bottom:24px;
    font-size:24px;
    font-weight: 400;
}
.-tawble-item {
    display:flex;
    margin-bottom:18px;
    position:relative;
    align-items:center;
    font-size:16px
}

.-tawble-item>p {
    font-weight:300;
    font-size:15px;
    margin-inline-end:5px}

.--single--work--Stars,.--single--work-Active--Stars {
    display:flex;
    font-weight:300;
    letter-spacing:2px
}

.--single--work--Stars>i,.--single--work-Active--Stars>i {
    font-weight:inherit
}

.--single--work-Active--Stars {
    position:absolute;
    width:var(--bevalue);
    overflow:hidden;
    right:0;
    top:0;
    font-weight:600;
    color:#ffc83d
}

.--single--work-rating-stars {
    display:block;
    position:relative;
    color: transparent;
    font-size:20px
}

.--single--work-rating {
    display:flex;
    justify-content:space-between;
    margin-bottom:20px
}


.--minithumb-image {
    display:flex;
    flex-wrap:wrap;
    padding-inline-start:36px}

.-more--work--gallery--button- {
    position:absolute;
    width:100%;
    height:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:38px;
    background:rgba(0,0,0,.87);
    color:#fff;
    visibility:hidden;
    opacity:0;
    transition:180ms;
    transform:scale(.95)
}
.work-postb:hover .-more--work--gallery--button- {
    opacity:1;
    visibility:visible;
    transform:scale(1)
}

.-more--work--gallery--button->em {
    font-style:normal;
    margin-inline-end:5px}

.-more--work--gallery--button->strong {
    font-family:var(--f-number)
}.-thumwb-image {
    display:flex;
    position:relative;
    align-items:center;
    justify-content: center;
}

.--minithumb-image .-thumwb-image {
    margin:0 7px;
    border-radius:50%;
    overflow:hidden;
    width:80px;
    height:80px;
    border:5px solid #fff;
    margin-inline-start:-27px;box-shadow:0 7px 5px 1px #00000030
}.--minithumb-image .-thumwb-image img {
    border-radius:50%;
    width:100%;
    height:100%
}

.-thumwb-image.--is--larger--thumb-image {
    max-width:100%;
    height:100%;
    z-index:3;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background: var(--bg-theme-color2);
    overflow: hidden;
}
